@charset "UTF-8";
/* CSS Document */

html, body {
    height: 100vh;
    margin: 0;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    background-color: #000;
    color: silver;
    font-size: calc(8px + 0.75vw);
    line-height: calc(1em + 0.5vw);  }

#prime {
    height: 70vh;
    width: 75%;
    text-align: center;

  margin: 0;
  position: absolute;
  top: 43%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
a {color: #85929e;}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    overflow: hidden;
}
    
.caption {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 90%;
    height: 30%;
    text-align: left;
}
   
    
.icon {
    width: 32px;
}
    
#n {
    position: absolute;
    top: 35%;
    right: -10%;
}
    
#p {
    position: absolute;
    top: 35%;
    left: -10%;
    display: none;
}
    
#c {
    position: absolute;
    top: 5%;
    right: -10%;
}
    
